
.sf-menu {    
    padding: 0 5px;
    margin: 0;
    list-style: none;
    width:100%;
    height: 100%;
    z-index: 500;
    font-family: arial, verdana, sans-serif;
    background: #75b91a; /* Old browsers */
    background: -moz-linear-gradient(top, #75b91a 0%, #54af13 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#75b91a), color-stop(100%,#54af13)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #75b91a 0%,#54af13 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #75b91a 0%,#54af13 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #75b91a 0%,#54af13 100%); /* IE10+ */
    background: linear-gradient(to bottom, #75b91a 0%,#54af13 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75b91a', endColorstr='#54af13',GradientType=0 ); /* IE6-9 */
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0px 2px 5px #888;
    -webkit-box-shadow: 0px 2px 5px #888;
    box-shadow: 0px 2px 5px #888;
}

.sf-menu li:hover {
	background: #47a100;
}

    .sf-menu li a {
        text-shadow: 1px 1px 1px #44760f !important;
    }
   
    .sf-menu li {
        margin: 0;
        padding: 0;
        float: left;
        position: relative;
        list-style: none;
        font-weight: bold;
    }

    .sf-menu li.separator {
        height: 1px;
        width: 90%;
        margin: 0 5%;
        overflow: hidden;
        background-color: #DDD;
        padding: 0px;
    }

    /* main level link */
    .sf-menu a {
        font-weight: bold;
        color: #fff;
        text-decoration: none;
        display: block;
        padding: 7px 15px;
        margin: 0;
        font-size: 12px;
    }

        .sf-menu a:hover {
            color: #fff;
        }

    /* main level link hover */
    .sf-menu .current a, .sf-menu li:hover > a {
        color: #fff;
        background: #47a100;
    }

    /* sub levels link hover */
    .sf-menu ul li:hover a, .sf-menu li:hover li a {
        color: #fff;
    }

    .sf-menu ul a:hover {
        background: #6eb719;
        color: #fff;
    }

    .sf-menu ul li:hover > a {
        color: #fff;
        background: #6eb719;
    }

    /* dropdown */
    .sf-menu li:hover > ul {
        display: block;
    }

    /* level 2 list */
    .sf-menu ul {
        margin: 0;
        display: none;
        position: absolute;
        left: 1px;
        top: 32px;
        background: #47a100;
        color: #fff;
        padding: 3px;
        width: 180px;
        height: auto;
        z-index: 99999;
    }

        .sf-menu ul li {
            float: none;
            margin: 0;
            padding: 1px 0 0 0;
            line-height: 18px;
        }
       

        .sf-menu ul a {
            font-weight: normal;
            font-size: 11px;
            line-height: 20px;
            height: auto;
            text-decoration: none;
            padding: 0 5px 0 5px;
            margin: 0;
        }

    /*.sf-menu a.arrow {
        background: transparent url("images/arrow_down.gif") no-repeat 99% center;
    }

        .sf-menu a.arrow:hover {
            background: url("images/arrow_down.gif") no-repeat 99% center !important;
        }*/

    .sf-menu ul a.arrow {
        background: transparent url("images/arrow_right.gif") no-repeat 97% center;
    }

        .sf-menu ul a.arrow:hover {
            background: #6eb719 url("images/arrow_right.gif") no-repeat 97% center !important;
        }

    /* level 3+ list */
    .sf-menu ul ul {
        left: 180px;
        top: 0;
        background: #47a100;
        color: #fff;
        padding: 0 3px 0 3px;
        margin: 0;
        width: 180px;
        z-index: 99999;
        height: auto;
    }

    /* rounded corners of first and last link */
    .sf-menu ul li:first-child > a {
    }

    .sf-menu ul li:last-child > a {
    }

    /* clearfix */
    .sf-menu:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }

.sf-menu {
    display: inline-block;
}


